pl:
  SilverStripe\ErrorPage\ErrorPage:
    CLASS_DESCRIPTION: 'Niestandardowa treść dla różnych przypadków błędu (np. "Nie znaleziono strony")'
    CODE: 'Kod błędu'
    CODE_400: '400 - Nieprawidłowe zapytanie'
    CODE_401: '401 - Nieautoryzowany dostęp'
    CODE_402: '402 — Wymagana płatność'
    CODE_403: '403 - Zabroniony'
    CODE_404: '404 - Nie znaleziono'
    CODE_405: '405 - Niedozwolona metoda'
    CODE_406: '406 - Niedozwolone'
    CODE_407: '407 - Wymagane Uwierzytelnienie do Serwera Proxy'
    CODE_408: '408 - Koniec czasu oczekiwania na żądanie'
    CODE_409: '409 - Konflikt'
    CODE_410: '410 - Zniknął (usunięto)'
    CODE_411: '411 - Wymagana Długość'
    CODE_412: '412 - Warunek wstępny nie może być spełniony'
    CODE_413: '413 - Encja zapytania zbyt długa'
    CODE_414: '414 - Adres URI zapytania zbyt długi'
    CODE_415: '415 - Nieobsługiwany typ pliku'
    CODE_416: '416 - Zakres bajtowy podany w zapytaniu nie do obsłużenia'
    CODE_417: '417 - Oczekiwana wartość nie do zwrócenia'
    CODE_422: '422 - Niewłaściwe dane'
    CODE_429: '429 - Zbyt wiele żądań'
    CODE_451: '451 — Niedostępne ze względów prawnych'
    CODE_500: '500 - Wewnętrzny błąd serwera'
    CODE_501: '501 - Nie zaimplementowano'
    CODE_502: '502 - Błąd bramy'
    CODE_503: '503 - Usługa niedostępna'
    CODE_504: '504 - Przekroczony czas bramy'
    CODE_505: '505 - Wersja HTTP nie obsługiwana'
    DEFAULTERRORPAGECONTENT: '<p>Niestety, próbujesz wejść na stronę, która nie istnieje.</p><p>Prosimy sprawdzić pisownię adresu URL i spróbować ponownie.</p>'
    DEFAULTERRORPAGETITLE: 'Nie znaleziono strony'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Wystąpił problem z obsługą Twojego żądania.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Błąd serwera'
    DESCRIPTION: 'Niestandardowa treść dla różnych przypadków błędu (np. "Nie znaleziono strony")'
    PLURALNAME: 'Strony błędów'
    PLURALS:
      few: 'Stron błędów {count}'
      many: 'Stron błędów {count}'
      one: 'Strona błędów'
      other: 'Strony błędów {count}'
    SINGULARNAME: 'Strona błędów'
    db_ErrorCode: 'Kod błędu'
